.mac #share .facebook .wrapper-share 
 { padding-top: 12px; padding-left: 17px; }

 .mac #share .twitter .wrapper-share 
 { padding-top: 12px; padding-left: 5px; }


 .mac #share .pinterest .wrapper-share 
 { padding-top: 13px; padding-left: 8px; padding-right: 47px;}
 

  .mac #share .googleplus .wrapper-share 
 {  padding-left: 4px;  padding-right: 47px; padding-top: 13px;}

 .mac #share .wrapper-share  { width: 108px; }


 .slider-depth { /*margin-top: 718px;*/ margin-top: 217px; }



 #footer {
 	margin-top: 100px;

 }



 #share { margin-left : -250 }

 .send-button { 
 	cursor: pointer; 
 	
 }

 .send-button:hover{ 
 	background: url(../img/sprite.png) -797px -102px;
 }

.button-ok {
	border-radius: 8px;
}

.social-networks { width: 550px !important; }

#circle-complete-inside,
#circle-complete {
	background: url(../img/circle-preloader-complete.png);
	width: 541px;
	height: 541px;
	position: absolute;
	z-index:2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#share > div .over{
	transition: all 0.45s;
	-webkit-transition: all 0.45s;
	-o-transition: all 0.45s;
	-ms-transition: all 0.45s;
	transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
}

#share > div{position:relative}

#share > div:hover .over{
	transform: scale(0.71);
	-ms-transform: scale(0.71);
	-webkit-transform: scale(0.71);
	opacity: 1;	
}

#share > div:hover .normal{
	transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	opacity: 0;	
}


#circle-complete-inside .container {
	z-index:4;
}
#preloader .container {
	z-index:3;
}

#area-drag-inside,
#area-drag
{
	width: 650px;
	height: 650px;
	position: absolute;
	z-index:15;
	display: block;
	top: 0;
	left:0;
	background: black;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-;moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0
}
/*
#brain-inside {margin-top: 23px;}
*/
#points-inside,
#points {z-index:16;position: relative;}

.tooltip {z-index: 17;}

.limbic-system:hover, .cerebral-cortex:hover,
.limbic-system.active, .cerebral-cortex.active
{
	border-bottom:1px dotted #ccc;
}

.limbic-system,
.cerebral-cortex { cursor: pointer; }


.point .plus
{
	transition:all 0.45s;
	-webkit-transition:all 0.45s;
	-o-transition:all 0.45s;
}

.point:hover .plus
{
	transform:scale(1.5);
	-webkit-transform:scale(1.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-;moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}


.subitem.smiley .subitem-container {
	background-position: 616px -482px;
}

.subitem.glass .subitem-container {
	background-position: 488px -486px;
}

.subitem.arrow .subitem-container {
	background-position: 366px -492px;
}


.subitem.moll .subitem-container {
	background-position: -663px -302px;
}


.subitem.gear2 .subitem-container {
	background-position: 734px -581px;
}


.subitem.ship .subitem-container {
	background-position: -148px -480px;

}


.subitem.snake .subitem-container {
	background-position: 851px -487px;

}

.subitem.alert .subitem-container {
	background-position: 367px -393px;

}

.subitem.scream .subitem-container {
	background-position: 374px -387px;

}

#tooltips-container-inside .blueviolet_big .container{
	background-position: -466px -1115px;
	width: 413px;
	height: 413px;
}

#tooltips-container-inside .greenlight_big .container{
	background-position: -663px -2354px;
	width: 471px;
	height: 471px;
}


#brain-inside-frames-active,
#brain-frames-active {
	position: absolute;
	top: 0;
}